# SPDX-License-Identifier: MIT
---
- name: Set up SQL Server for use with PCP
  hosts: monitoring

  roles:
    - role: fedora.linux_system_roles.metrics
      vars:
        metrics_provider: pcp
        metrics_from_mssql: true
